&CONTROL
prefix = 'NiO'
calculation = 'scf'
pseudo_dir = './'
outdir = './output/'
restart_mode = 'from_scratch'
verbosity = 'default'
etot_conv_thr = 1e-12
forc_conv_thr = 1e-8
wf_collect = .true.
tstress = .true.
tprnfor = .true.
&end

&SYSTEM
ibrav = 2
celldm(1) = 7.85108879		! Lattice parameter (a) in Bohr
nat  = 2
ntyp = 2
ecutwfc = 100
occupations = 'smearing'
smearing = "mp"
degauss = 0.02
nbnd = 32
&end

&ELECTRONS
conv_thr = 1.0D-10
diagonalization = 'david'
mixing_beta = 0.70
&end

&IONS
ion_dynamics = 'bfgs'
&end

&CELL
cell_dofree = 'ibrav'
cell_dynamics = 'bfgs'
press = 0.01
&end

ATOMIC_SPECIES
Ni    58.693    Ni_ONCV_PBE_sr.upf
O     15.999    O_ONCV_PBE_sr.upf


K_POINTS automatic
4  4  4    0   0   0

ATOMIC_POSITIONS (crystal)
Ni   0.000   0.000   0.000
O    0.500   0.500   0.500
